
Redmine - Patch #11433

Bulgarian translation (r9980)

2012-07-17 23:12 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_status_transitions: Преходи между състоянията

label_fields_permissions: Видимост на полетата

label_readonly: Само за четене

label_required: Задължително

Associated revisions

Revision 10021 - 2012-07-18 00:50 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11433)

History

#1 - 2012-07-18 00:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10021, thanks.

Files

bg.yml 64.3 KB 2012-07-17 Ivan Cenov
